unrar-nonfree (1:7.0.7-1) unstable; urgency=medium

  [ Steve Langasek ]
  * unrar-nonfree: NMU diff for 64-bit time_t transition

  [ YOKOTA Hiroshi ]
  * Update symbol index
  * New upstream version 7.0.7
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 11:42:59 +0900

unrar-nonfree (1:7.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063014

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:19:32 +0000

unrar-nonfree (1:7.0.6-1) unstable; urgency=medium

  * New upstream version 7.0.6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 25 Jan 2024 22:35:38 +0900

unrar-nonfree (1:7.0.5-1) unstable; urgency=medium

  * New upstream version 7.0.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Dec 2023 11:18:15 +0900

unrar-nonfree (1:7.0.4-1) unstable; urgency=medium

  * New upstream version 7.0.4
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Nov 2023 19:56:39 +0900

unrar-nonfree (1:7.0.3-1) unstable; urgency=medium

  * Extend copyright years
  * New upstream version 7.0.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 13:20:45 +0900

unrar-nonfree (1:7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 26 Oct 2023 08:12:04 +0900

unrar-nonfree (1:7.0.1-2) unstable; urgency=medium

  * Avoid internal compiler error on i386

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 26 Oct 2023 01:08:38 +0900

unrar-nonfree (1:7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 25 Oct 2023 15:38:52 +0900

unrar-nonfree (1:6.2.12-1) unstable; urgency=medium

  * New upstream version 6.2.12
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Oct 2023 20:49:53 +0900

unrar-nonfree (1:6.2.11-1) unstable; urgency=medium

  * New upstream version 6.2.11

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Sep 2023 21:41:29 +0900

unrar-nonfree (1:6.2.10-2) unstable; urgency=medium

  * Security advisory ZDI-CAN-21233 is published as CVE-2023-40477 / ZDI-23-1152
    https://security-tracker.debian.org/tracker/CVE-2023-40477
    https://www.zerodayinitiative.com/advisories/ZDI-23-1152/

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 27 Aug 2023 09:40:14 +0900

unrar-nonfree (1:6.2.10-1) unstable; urgency=medium

  * Add note for security fix: CVE-2023-40477 / ZDI-23-1152 (ZDI-CAN-21233)
  * Forward patches to upstream
  * New upstream version 6.2.10
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 03 Aug 2023 21:35:31 +0900

unrar-nonfree (1:6.2.9-1) unstable; urgency=medium

  This version fixes security issue: ZDI-23-1152 (ZDI-CAN-21233).
  See also: https://www.zerodayinitiative.com/advisories/ZDI-23-1152/

  ZDI-23-1152 is also filed as CVE-2023-40477 .
  https://www.cve.org/CVERecord?id=CVE-2023-40477

  * New upstream version 6.2.9
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Jul 2023 00:42:46 +0900

unrar-nonfree (1:6.2.8-1) unstable; urgency=medium

  * Rediff patches
  * New upstream version 6.2.8

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Jun 2023 18:55:10 +0900

unrar-nonfree (1:6.2.7-1) unstable; urgency=medium

  * New upstream version 6.2.7

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 15 May 2023 13:19:00 +0900

unrar-nonfree (1:6.2.6-1) unstable; urgency=medium

  * New upstream version 6.2.6
  * Rediff patches
  * Manually clean previous object files for next build target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 23 Feb 2023 12:31:56 +0900

unrar-nonfree (1:6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.4
  * New upstream version 6.2.5
  * Update explanation comment in test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 25 Jan 2023 12:03:31 +0900

unrar-nonfree (1:6.2.3-2) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 20:01:24 +0900

unrar-nonfree (1:6.2.3-1) unstable; urgency=medium

  * New upstream version 6.2.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 12:09:58 +0900

unrar-nonfree (1:6.2.2-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Mark one symbol optional for LTO

  [ YOKOTA Hiroshi ]
  * Enable link time optimization (LTO)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 03 Dec 2022 16:08:56 +0900

unrar-nonfree (1:6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Nov 2022 08:42:55 +0900

unrar-nonfree (1:6.2.1-2) unstable; urgency=medium

  * Lintian fix: symbols-file-contains-current-version-with-debian-revision

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Oct 2022 13:08:48 +0900

unrar-nonfree (1:6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1
  * Rediff patches
  * Update symbols file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Oct 2022 10:56:42 +0900

unrar-nonfree (1:6.1.7-4) unstable; urgency=medium

  * Revert "Enable link time optimization (LTO)"
    LTO breaks reproducible build.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Aug 2022 18:37:29 +0900

unrar-nonfree (1:6.1.7-3) unstable; urgency=medium

  * Compiler warning fix
  * Enable link time optimization (LTO)
  * Restore dh-exec usage
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Aug 2022 08:44:28 +0900

unrar-nonfree (1:6.1.7-2) unstable; urgency=medium

  * Add note for CVE-2022-30333
  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 03:12:53 +0900

unrar-nonfree (1:6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7 (Fixes: CVE-2022-30333)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 09 May 2022 19:11:48 +0900

unrar-nonfree (1:6.1.6-3) unstable; urgency=medium

  * Add newline after error message (Closes: #774166)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Mar 2022 21:56:44 +0900

unrar-nonfree (1:6.1.6-2) unstable; urgency=medium

  * Drop dh-exec usage
  * Add PHONY target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Mar 2022 23:22:38 +0900

unrar-nonfree (1:6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Mar 2022 17:31:03 +0900

unrar-nonfree (1:6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 22 Feb 2022 23:22:19 +0900

unrar-nonfree (1:6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Jan 2022 01:28:41 +0900

unrar-nonfree (1:6.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 31 Dec 2021 14:39:15 +0900

unrar-nonfree (1:6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Dec 2021 18:20:32 +0900

unrar-nonfree (1:6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Update copyright text

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 17 Nov 2021 20:28:54 +0900

unrar-nonfree (1:6.0.7-6) unstable; urgency=medium

  * Use dpkg snippet to enable cross build
  * Update notes in manual page (Closes: #578513)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 03 Nov 2021 17:18:11 +0900

unrar-nonfree (1:6.0.7-5) unstable; urgency=medium

  * Update debian/copyright to comply with Debian Policy (Closes: #994759)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 06 Oct 2021 00:07:34 +0900

unrar-nonfree (1:6.0.7-4) unstable; urgency=medium

  [ Bastian Germann ]
  * Update manpage to v6.0 (Closes: #994755)

  [ YOKOTA Hiroshi ]
  * Add license info for specific files (Closes: #994759)
  * Use machine readable license name

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 28 Sep 2021 02:06:16 +0900

unrar-nonfree (1:6.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ YOKOTA Hiroshi ]
  * Update standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 02 Sep 2021 02:52:04 +0900

unrar-nonfree (1:6.0.7-2) unstable; urgency=medium

  * Add CVE-2018-25018 check
  * Revert "Use experimental branch while freeze plicy is active"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 16 Aug 2021 22:01:13 +0900

unrar-nonfree (1:6.0.7-1) experimental; urgency=medium

  * Fix typo
  * New upstream version 6.0.7

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 15 Jun 2021 08:15:30 +0900

unrar-nonfree (1:6.0.6-1) experimental; urgency=medium

  * Update manual page
  * Add information about configuration file
  * New upstream version 6.0.6
  * Use experimental branch while freeze policy is active

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 17 May 2021 23:11:52 +0900

unrar-nonfree (1:6.0.5-1) unstable; urgency=medium

  * New upstream version 6.0.5

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Apr 2021 20:53:10 +0900

unrar-nonfree (1:6.0.4-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Update VCS fields.

  [ YOKOTA Hiroshi ]
  * Add simple test for autopkgtest(1)
  * Add more non-trivial test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 08 Apr 2021 08:02:12 +0900

unrar-nonfree (1:6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4
  * Update copyright year

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Mar 2021 11:57:54 +0900

unrar-nonfree (1:6.0.3-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 6.0.1, 6.0.2, 6.0.3
  * Add library symbols file
  * Lintian fixes
  * Display build commands
  * Move architecture independent development files to "libunrar-headers"
    package
  * Update changelog
  * Export required symbols only for dynamic library
  * Update patch attribure
  * No need to use "uupdate"
  * Upgrade Debian standard
  * Add hardening/reproducible option

  [ Norbert Preining ]
  * Adjust dependency to support binNMUs
  * Adjust copyright file for debian and tag all other files
  * Update maintainer to tracker ml and put us in uploaders

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 09 Dec 2020 22:09:14 +0900

unrar-nonfree (1:5.9.4-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Update to v4 format
  * New upstream version 5.9.4
  * Use debhelper to build package
  * Override default action for build & install
  * Disable patch
  * Use dh_install to install files
  * Don't mix normal objects and PIC objects
  * Use newest compatibility level
  * Update homepage
  * Restore soname
  * Show warnings
  * Keep debug symbols
  * Cosmetic fix
  * Import variables from Debian package builder
  * Keep output files from "clean" target
  * Add install files list
  * Add files list
  * Use proper library file name
  * Use dh-exec to alter file name
  * Install man pages
  * Use dh_updatealternatives(1)
  * Update copyright text
  * Add mode line to help Emacs
  * Add documents list
  * No need to use dh_install(1) here
  * Use all substvars variables
  * Install static library
  * Update watch file
  * No need to use root when building objects
  * No need PIC option to static lib
  * Apply man page update patch (Closes: #897946)
  * Refresh quilt patch (Closes: #866142)
  * Renumber quilt patch
  * Refresh quilt patch set
  * Update patch metadata (Closes: #694611)
  * Upgrade Debian standards

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Wrap long lines in changelog entries: 1:3.6.8-0ubuntu2.

 -- Norbert Preining <norbert@preining.info>  Thu, 22 Oct 2020 10:12:09 +0900

unrar-nonfree (1:5.6.6-2) unstable; urgency=medium

  * update VCS and my email

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 09:13:40 +0900

unrar-nonfree (1:5.6.6-1) unstable; urgency=medium

  * add myself to uploaders with Martin's consent,
    terminating the salvage process (Closes: #909795)
  * add libunrar5 and libunrar-dev packages
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 24 Oct 2018 11:00:16 +0900

unrar-nonfree (1:5.5.8-1) unstable; urgency=high

  * New upstream release
    (Fixes: CVE-2017-12942, CVE-2017-12941,CVE-2017-12940, CVE-2017-12938)
  * Update Standards Version

 -- Martin Meredith <mez@debian.org>  Mon, 21 Aug 2017 13:29:11 +0100

unrar-nonfree (1:5.5.5-1) unstable; urgency=high

  * New upstream release
  * Security update for CVE-2012-6706 (Closes: #865461)

 -- Martin Meredith <mez@debian.org>  Thu, 22 Jun 2017 18:07:52 +0100

unrar-nonfree (1:5.4.5-1) unstable; urgency=medium

  * New upstream release
  * Fix buildflags patch
  * Update standards Version

 -- Martin Meredith <mez@debian.org>  Mon, 13 Feb 2017 16:48:59 +0000

unrar-nonfree (1:5.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #759586)

 -- Martin Meredith <mez@debian.org>  Mon, 10 Aug 2015 13:49:14 +0100

unrar-nonfree (1:5.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 03 Feb 2015 12:58:01 +0000

unrar-nonfree (1:5.0.10-1) unstable; urgency=low

  * New upstream release
  * Added hardening support (Closes: #694611)
  * Bumped Standards version
  * Updated to debhelper 9
  * Moved homepage in control file to Source Section

 -- Martin Meredith <mez@debian.org>  Thu, 15 Aug 2013 17:15:19 +0100

unrar-nonfree (1:4.1.4-1) unstable; urgency=low

  * New upstream release
  * Updated Watch file
  * Added build-indep and build-arch to rules file

 -- Martin Meredith <mez@debian.org>  Tue, 14 Feb 2012 22:39:32 +0000

unrar-nonfree (1:4.0.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 28 Dec 2010 01:38:11 +0000

unrar-nonfree (1:4.0.2-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 03:35:14 +0000

unrar-nonfree (1:3.9.10-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 26 Mar 2010 10:23:49 +0000

unrar-nonfree (1:3.9.9-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Thu, 11 Mar 2010 18:52:30 +0000

unrar-nonfree (1:3.9.7-1) unstable; urgency=low

  * New upstream release
  * Added ${misc:Depends} (as per lintian)

 -- Martin Meredith <mez@debian.org>  Sun, 03 Jan 2010 18:53:41 +0000

unrar-nonfree (1:3.9.6-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 18 Sep 2009 12:38:14 +0100

unrar-nonfree (1:3.9.5-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version

 -- Martin Meredith <mez@debian.org>  Sat, 18 Jul 2009 13:38:40 +0100

unrar-nonfree (1:3.9.3-1) unstable; urgency=low

  * New upstream release
  * Updated Copyright file (Closes: #531432)

 -- Martin Meredith <mez@debian.org>  Sat, 06 Jun 2009 17:46:05 +0100

unrar-nonfree (1:3.8.5-2) unstable; urgency=low

  * Updated to new DD account
    - New Maintainer - Use debian.org email address
    - Removed DMUA - not needed anymore
  * Moved Non-free autobuild comment to copyright (Closes: 515530)
  * Changed dh_clean -k to dh_prep

 -- Martin Meredith <mez@debian.org>  Sun, 15 Feb 2009 23:04:41 +0000

unrar-nonfree (1:3.8.5-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Wed, 10 Dec 2008 23:54:59 +0000

unrar-nonfree (1:3.8.4-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Fri, 17 Oct 2008 13:31:48 +0100

unrar-nonfree (1:3.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #485490)
  * Upstream fixed issue with not listening for /dev/null on stdin
                                                    (Closes: #452805)
  * Bumped standards version
  * Bumped debhelper version
  * Fixed manpage hyphen problem
  * Added DM-Upload-Allowed Control Field

 -- Martin Meredith <mez@ubuntu.com>  Mon, 16 Jun 2008 19:21:24 +0100

unrar-nonfree (1:3.7.8-2) unstable; urgency=low

  * Changed "AV" in manpage (Closes: #434802)
  * Bumped Standards Version

 -- Martin Meredith <mez@ubuntu.com>  Wed, 02 Jan 2008 01:37:50 +0000

unrar-nonfree (1:3.7.8-1) unstable; urgency=low

  * New upstream release
  * Updated to use /etc/alternatives (Closes: #414413)
  * Added Watch File

 -- Martin Meredith <mez@ubuntu.com>  Fri, 23 Nov 2007 20:47:45 +0000

unrar-nonfree (1:3.7.3-1.1) unstable; urgency=high

  * Non-maintainer upload by testing security team.
  * Fixed integer signedness error in SET_VALUE function in
    rarvm.cpp (CVE-2007-3726) (Closes: #437703).

 -- Nico Golde <nion@debian.org>  Thu, 06 Sep 2007 13:30:31 +0200

unrar-nonfree (1:3.7.3-1) unstable; urgency=high

  * New upstream release (Closes: #410580)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 12 Feb 2007 02:47:55 +0000

unrar-nonfree (1:3.7.2-1) unstable; urgency=low

  * New upstream release (Closes: #328166, #352089)
  * Updated Compat level and debhelper B-D
  * Updated Standards Version
  * Added Stuff for amd64 auto-build (Closes: #335824)
  * Updated download location in copyright

 -- Martin Meredith <mez@ubuntu.com>  Wed, 17 Jan 2007 06:42:02 +0000

unrar-nonfree (1:3.5.4-1) unstable; urgency=low

  * New Maintainer (Closes: 350833)
  * Updated dh_compat level

 -- Martin Meredith <mez@ubuntu.com>  Wed, 1 Feb 2006 11:20:57 +0000

unrar-nonfree (1:3.6.8-0ubuntu2) feisty; urgency=low

  * Fix Maintainer Field to currect maintainer (1:3.5.4-1 was not synced from
    debian)

 -- Martin Meredith <mez@ubuntu.com>  Tue,  7 Nov 2006 16:41:45 +0000

unrar-nonfree (1:3.6.8-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Wed,  1 Nov 2006 11:58:20 +0000

unrar-nonfree (1:3.5.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + Builds fine on amd64 (Closes: #288751, #335824).
    + The last upload was pre-sarge and not yet rebuilt for the libstdc++
      transition (Closes: #341753).
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Thu,  5 Jan 2006 20:51:54 +0100

unrar-nonfree (1:3.5.2-0.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * New upstream (Closes: #302986)
    + License no longer prohibits packaging changes (Closes: #308272)
    + Dropped security patch, as it has been incorporated upstream
  * Make if very clear in copyright that you can't use the source code for
    recreating rar compression algorithm
  * Renamed binary package to 'unrar' to replace the still-in-development free
    'equivalent', add epoch to cope with version increase too
    (Closes: #265045)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun, 22 May 2005 11:47:41 +0200

unrar-nonfree (3.4.3-1) unstable; urgency=low

  * New upstream release
  * Applied Ulf Harnhammar's patch to solve overflows when $HOME was too
    large (closes: #280263).

 -- Chris Anderson <chris@nullcode.org>  Wed,  1 Dec 2004 02:22:56 +0000

unrar-nonfree (3.4.2-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright
  * Removed commented / obsolete lines in debian/rules
  * Modified makefile.unix to remove the unrar binary on clean
  * Updated package to properly use debhelper v4

 -- Chris Anderson <chris@nullcode.org>  Thu, 26 Aug 2004 01:19:48 +0000

unrar-nonfree (3.3.6-2) unstable; urgency=low

  * New maintainer.
  * Removed g++ build dependency.
  * Changed makefile's CXX to g++ from g++-3.3 (closes: #239188).
  * Updated description to reflect new name.
  * Removed unneeded my-end.h from debian/ and debian/rules.

 -- Chris Anderson <chris@nullcode.org>  Fri,  2 Jul 2004 01:53:47 +0000

unrar-nonfree (3.3.6-1.2) unstable; urgency=low

  * NMU.
  * Oops. -1.1 was uploaded as Debian-native by mistake. Fix this mess by
    renaming the orig tarball consistently. (sorry)

 -- Robert Millan <rmh@debian.org>  Sat, 19 Jun 2004 15:36:07 +0200

unrar-nonfree (3.3.6-1.1) unstable; urgency=low

  * NMU.
  * Rename package to unrar-nonfree. (Closes: 240949)
    - debian/control: Set Source, Package, Replaces, Provides and Conflicts
      accordingly.

 -- Robert Millan <rmh@debian.org>  Wed,  2 Jun 2004 20:11:51 +0200

unrar (3.3.6-1) unstable; urgency=low

  * New upstream version.
    - This should (closes: #228128) /me crosses fingers

 -- Petr Cech <cech@debian.org>  Tue,  9 Mar 2004 08:51:30 +0100

unrar (3.3.2-1) unstable; urgency=low

  * New upstream release.
  * User g++-3.3

 -- Petr Cech <cech@debian.org>  Mon,  8 Dec 2003 14:41:13 +0100

unrar (3.2.2-1) unstable; urgency=low

  * New upstream release (closes: #194962)
  * Use g++-3.2

 -- Petr Cech <cech@debian.org>  Tue, 10 Jun 2003 13:34:41 +0200

unrar (3.1.3-1) unstable; urgency=low

  * New upstream version.
  * Remove mentionig of Rara.txt (closes: #174590)

 -- Petr Cech <cech@debian.org>  Mon, 13 Jan 2003 14:54:35 +0100

unrar (3.0-2) unstable; urgency=low

  * Move debheler from Depends: to Build-Depends: (closes: #156062). Sorry
  * It's already packaged (closes: #157426)
  * Doesn't Build-dep on itself anymore (closes: #93636)

 -- Petr Cech <cech@debian.org>  Tue, 20 Aug 2002 21:52:28 +0200

unrar (3.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on debhelper.
  * Standards-Version: 3.5.6.

 -- Petr Cech <cech@debian.org>  Thu,  6 Jun 2002 22:57:29 +0200

unrar (2.50-1) unstable; urgency=low

  * Initial release.
  * build against glibc2.

 -- Petr Cech <cech@debian.org>  Thu, 16 Mar 2000 18:51:33 +0100
